@charset "utf-8";
/* 清除内外边距 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  /* table elements 表格元素 */
  margin: 0;
  padding: 0;
}
input,
textarea {
  border: 2 none;
  box-shadow: none;
  outline: none;
}
/* 设置默认字体 */
body,
button,
input,
select,
textarea {
  font: 14px/22px "Microsoft YaHei", "微软雅黑", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", Arial, sans-serif;
  color: #666;
}
* h1,
* h2,
* h3,
* h4,
* h5,
* h6 {
  margin: 0px;
}
/*覆盖bootstrape对标题加的默认外边距*/
address,
cite,
dfn,
em,
i,
var {
  font-style: normal;
}
/* 斜体扶正 */
/* 重置列表元素 */
ul,
ol,
li {
  list-style: none;
}
/* 重置文本格式元素 */
a {
  text-decoration: none;
  color: #666;
  word-wrap: break-word;
}
/*英文换行*/
a:hover {
  text-decoration: none;
  color: #910800;
}
/* 重置表单元素 */
legend {
  color: #000;
}
/* for ie6 */
fieldset,
img {
  border: none;
}
/* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 使表单元素在 ie 下能继承字体大小 */
}
/* 重置表格元素 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */

body .content {
  width: 83.33%;
  margin: 0 auto;
}

html {
  overflow-y: scroll;
}
/*设置浮动*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
/*字体大小*/
.clear {
  clear: both;
  height: 0;
}
.blk-main .clearlist {
  clear: both;
  height: 0;
  padding: 0;
  margin: 0;
  border: 0;
  width: 100% ;
  float: none;
}
/*表单弹框*/
.nsw-modal {
  width: 100%;
  height: 100%;
  background: rgba(225, 225, 225, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
}
.modal-dialog {
  position: fixed;
  color: #000000;
  top: 150px;
  width: 400px;
  border-radius: 3px;
  min-height: 155px;
  overflow: hidden;
  z-index: 99998;
  margin-left: -200px;
  left: 50%;
}
.modal-dialog .css-icon {
  background-image: url("../images/modal-icons.png");
}
.modal-dialog .modal-head {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  background: #F6EFEF;
  font-size: 14px;
}
.modal-dialog .modal-head .modal-logo {
  width: 15px;
  height: 15px;
  background-position: 1px 0px;
  margin: 8px 5px 0 0;
  float: left;
}
.modal-dialog .modal-head .close {
  float: right;
  width: 15px;
  height: 15px;
  background-position: -14px 0px;
  margin-top: 8px;
}
.modal-dialog .modal-body {
  width: 100%;
  min-height: 125px;
  background: #ffffff;
}
.modal-dialog .modal-body .modal-body-left {
  width: 140px;
  float: left;
}
.modal-dialog .modal-body .modal-body-left .icon {
  width: 64px;
  height: 64px;
  margin: 30px 0 0 48px;
}
.modal-dialog .modal-body .modal-body-left .success-message {
  background-position: 0px -14px;
}
.modal-dialog .modal-body .modal-body-left .warming-message {
  background-position: 0px -78px;
}
.modal-dialog .modal-body .modal-body-right {
  width: 260px;
  float: right;
  padding-top: 20px;
}
.modal-dialog .modal-body .modal-body-right .close-btn {
  color: #000;
  text-align: center;
  width: 90px;
  display: inline-block;
  height: 24px;
  line-height: 24px;
  background: #818079;
}
.modal-dialog .modal-body .modal-body-right p {
  line-height: 30px;
}
/*COMMON_BLK_START*/
/*AVAIBLE_VI
[
{"vicolor":"#00a0e8","sub1color":"#000000"},
{"vicolor":"#00B32D","sub1color":"#59B370"},
{"vicolor":"#FC3BFF","sub1color":"#FF9875"},
{"vicolor":"#914E00","sub1color":"#B8824D"}
]
AVAIBLE_VI*/
.ovh {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
body {
  min-width: 1200px;
  max-width: 1920px;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
.content {
  width: 83.33%;
  margin: 0 auto;
}
/*COMMON_BLK_END*/
.pinz dl dt img,
.pinz_l p img,
.pro_list dl dt img,
.casem dl dt img,
.super dl dt img,
.news_list dl dt img,
.about dl dt img {
  display: block;
  width: 100%;
}
.pinz dl dt img,
.pro_list dl dt img,
.news_list dl dt img {
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
.pinz dl dt:hover img,
.pro_list dl dt:hover img,
.news_list dl dt:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}


   .banner {
      position: relative;
      height: auto;
      clear: both;
    }

    .banner img {
      display: block;
      width: 100%;
      margin: 0 auto;
    }

    .banner .slick-arrow {
      position: absolute;
      font-size: 0;
      top: 50%;
      z-index: 9;
      width: 4rem;
      height: 4rem;
      margin-top: -2.5rem;
      border: 0;
      outline: none;
      cursor: pointer;
      transition: .8s;
    }

    .banner .slick-prev {
      left: 1%;
      background: url(/images/uu.png) no-repeat center center/4rem 4rem;
      opacity: 0;
    }

    .banner .slick-next {
      right: 1%;
      background: url(/images/dd.png) no-repeat center center/4rem 4rem;
      opacity: 0;
    }

    .banner:hover .slick-prev {
      left: 2%;
      opacity: 0.7;
    }

    .banner:hover .slick-next {
      right: 2%;
      opacity: 0.7;
    }

    .slick-dots {
      position: absolute;
      left: 5%;
      font-size: 0;
      bottom: 5%;
      width: 90%;
      text-align: center;
      outline: none;
      z-index: 4;
    }

    .slick-dots li {
      display: inline-block;
      margin: 0 8px;
      outline: none;
    }

    .slick-dots li button {
      display: block;
      border: 0 none;
      width: 15px;
      height: 15px;
      border-radius: 15px;
      margin-right: 12px;
      display: inline-block;
      outline: none;
      background: #fff;
      transition: .5s;
    }

    .slick-dots .slick-active button {
      background: #fd3a00;
      width: 40px;
    }

    .small {
      position: absolute;
      left: 8.3%;
      bottom: 7.5rem;
    }

    .sm_m {
      font-size: 1.5rem;
      color: #fff;
      height: 3rem;
      line-height: 3rem;
      overflow: hidden;
    }

    .sm_m b {
      font-weight: bold;
      font-size: 2rem;
    }

    .banner .banMenu {
      position: absolute;
      left: 50%;
      bottom: -1.8rem;
      width: 1.4rem;
      height: 4rem;
      margin-left: -0.7rem;
      text-align: center;
      z-index: 5;
    }

    .banner .banMenu i {
      display: block;
      width: 1.4rem;
      height: 4rem;
      cursor: pointer;
      position: absolute;
      bottom: 0;
      left: 0;
    }

    .banner .banMenu i img {
      -webkit-transition: all 0.5s;
      -moz-transition: all 0.5s;
      -ms-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
      -webkit-animation: bounceY 2s infinite;
      -moz-animation: bounceY 2s infinite;
      -o-animation: bounceY 2s infinite;
      -ms-animation: bounceY 2s infinite;
      animation: bounceY 2s infinite;
    }

    @-moz-keyframes bounceY {

      0%,
      100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
      }

      50% {
        -moz-transform: translateY(-6px);
        transform: translateY(-6px);
      }
    }

    @-o-keyframes bounceY {

      0%,
      100% {
        -o-transform: translateY(0);
        transform: translateY(0);
      }

      50% {
        -o-transform: translateY(-6px);
        transform: translateY(-6px);
      }
    }

    @keyframes bounceY {

      0%,
      100% {
        transform: translateY(0);
      }

      50% {
        transform: translateY(-6px);
      }
    }

    .circular-scroll {
      display: block;
      width: 9.6rem;
      height: 9.6rem;
      border-radius: 50%;
      position: absolute;
      bottom: -4.5rem;
      left: calc(50% - 4.8rem);
      line-height: 0;
      overflow: hidden;
      animation: circular-scroll 3s linear infinite;
    }

    .circular-scroll img {
      width: 9.6rem;
      height: 9.6rem;
    }

    @keyframes circular-scroll {
      0% {
        transform: rotate(0deg);
      }

      100% {
        transform: rotate(360deg);
      }
    }



/*品质*/
.pinz {
  background-image: url('../images/pinz_bg.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% 5rem;
  width: 100%;
  padding: 5rem 0 7.5rem;
  overflow: hidden;
  position: relative;
}
.pinz_top dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  position: relative;
  z-index: 1;
  border-radius: 4rem 4rem 0 0;
  cursor: pointer;
}
.pinz_top dl dd {
  width: 100%;
  padding-bottom: 2.2rem;
}
.pinz_top dl dd h5 {
  font-family: 'ALIMAMA';
  font-size: 3.2rem;
  color: #000000;
  line-height: 3rem;
  overflow: hidden;
  font-weight: normal;
  width: 27.5%;
  float: left;
  position: relative;
}
.pinz_top dl dd h5:before {
  content: '';
  width: 1px;
  height: 6rem;
  background: #00a0e8;
  position: absolute;
  top: 0;
  right: 0;
}
.pinz_top dl dd i {
  display: block;
  font-size: 2.6rem;
}
.pinz_top dl dd p {
  width: 65%;
  float: right;
  font-size: 0.8rem;
  color: #000000;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.8rem;
  height: 5.4rem;
  padding-top: 0.3rem;
}
.pinz_bot {
  width: 100%;
  margin-top: 1.5rem;
}
.pinz_l {
  width: 24%;
  height: 7.2rem;

  padding: 0.8rem 0 0 0.8rem;
  box-sizing: border-box;
}
.pinz_l span {
  display: block;
  float: left;
  width: 53%;
}
.pinz_l span a {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 0.9rem;
  color: #00a0e8;
  line-height: 2.4rem;
  height: 2.4rem;
  overflow: hidden;
  margin-bottom: 0.8rem;
  background: #fff;
  border: #00a0e8 1px solid;
  border-radius: 3rem;
}
.pinz_l span a:hover,
.pinz_l span a:nth-child(2) {
  color: #fff;
  background: #00a0e8;
}
.pinz_l p {
width: 32%;
    float: left;
    border: #00a0e8 1px solid;
    border-radius: 1rem;
    box-sizing: border-box;
    overflow: hidden;
    margin-left: 7%;
    padding: 0.3rem;
    background: #fff;
}
.pinz_video,
.pinz_video02,
.case_videoico {
  display: block;
  width: 8.5rem;
  height: 8.5rem;
  cursor: pointer;
  z-index: 2;
  border-radius: 50%;
  background-image: url('../images/pinz_video01.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 8.5rem 8.5rem;
  position: absolute;
  left: calc(50% - 4.25rem);
  top: calc(50% - 4.25rem);
}
.pinz_video:before,
.pinz_video02:before,
.case_videoico:before {
  content: '';
  width: 8.5rem;
  height: 8.5rem;
  position: absolute;
  -webkit-box-shadow: inset #fff 0 0 40px;
  box-shadow: inset #fff 0 0 40px;
  border-radius: 50%;
  top: 0;
  left: 0;
  opacity: 0;
  animation: warn2 2s ease-out 0.1s infinite;
}
.pinz_video:after,
.pinz_video02:after,
.case_videoico:after {
  content: '';
  width: 8.5rem;
  height: 8.5rem;
  position: absolute;
  -webkit-box-shadow: inset #fff 0 0 40px;
  box-shadow: inset #fff 0 0 40px;
  border-radius: 50%;
  top: 0;
  left: 0;
  opacity: 0;
  animation: warn 2s ease-out 1.1s infinite;
}
.pinz_r {
  width: 75%;
  float: right;
}
.pinz_r dl {
  width: 24%;
  float: left;
  overflow: hidden;
  margin-left: 0.6rem;
}
.pinz_r dl:first-child {
  margin-left: 0;
}
.pinz_r dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  position: relative;
}
.pinz_r dl dt:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.pinz_r dl dt .pinz_video02 {
  background-image: url('../images/pinz_video02.png');
  background-size: 2rem 2rem;
  width: 2rem;
  height: 2rem;
  left: 0.6rem;
  top: auto;
  bottom: 0.6rem;
}
.pinz_r dl dt .pinz_video02:before,
.pinz_r dl dt .pinz_video02:after {
  width: 2rem;
  height: 2rem;
}
.video-pic .video-wrap {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: 5;
  background: #000;
}
/*定制开发*/
.dingz_tit {
  height: 4.7rem;
  text-align: center;
  font-family: 'ALIMAMA';
  font-size: 2.7rem;
  color: #000000;
  line-height: 4.7rem;
  overflow: hidden;
  font-weight: normal;
  background-image: url('../images/dingz_tbg.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 40.5rem 4.7rem;
}
.dingz_tit a {
  color: #000000;
  display: block;
}
.dingz {
  padding: 4rem 0 7rem;
  width: 100%;
  background: #f3fbff;
  overflow: hidden;
}
.dingz dl {
  width: 23.5%;
  height: 31rem;
  float: left;
  position: relative;
  border: #ccc 1px solid;
  box-sizing: border-box;
  margin-left: 1.2%;
  margin-top: 3.5rem;
}
.dingz dl dt {
  width: 100%;
  height: 0;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.dingz dl dt img {
  display: block;
  width: 100%;
  height: 100%;
}
.dingz dl dt:before {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(0, 160, 232, 0.8);
  position: absolute;
  top: 0;
  left: 0;
}
.dingz dl dd {
  width: 92%;
  margin: 0 auto;
  padding-top: 2rem;
  color: #000000;
  position: relative;
  z-index: 2;
}
.dingz dl dd h3 {
  font-size: 1.5rem;
  line-height: 3.5rem;
  height: 4rem;
  overflow: hidden;
  text-align: center;
  position: relative;
}
.dingz dl dd h3 a {
  display: block;
  color: #000000;
}
.dingz dl dd h3:before {
  content: '';
  width: 3.3rem;
  height: 0.2rem;
  background: #00a0e8;
  position: absolute;
  bottom: 0;
  left: calc(50% - 1.6rem);
}
.dingz dl dd .dingz_desc {
  padding-top: 2.5rem;
  height: 15rem;
  overflow: hidden;
}
.dingz dl dd p {
  display: inline-block;
  width: 100%;
  line-height: 1.4rem;
  overflow: hidden;
  padding-bottom: 1rem;
}
.dingz dl dd p b {
  display: block;
  float: left;
  width: 35%;
  font-size: 0.9rem;
}
.dingz dl dd p span {
  display: block;
  float: left;
  width: 65%;
  font-size: 0.8rem;
}
.dingz dl dd .dingz_nav {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 1rem;
}
.dingz dl dd .dingz_nav a {
  color: #282828;
  border: #282828 1px solid;
  box-sizing: border-box;
  padding: 0 1rem;
  height: 1.6rem;
  line-height: 1.4rem;
  border-radius: 2rem;
  margin: 0 0.3rem;
  font-size:0.9rem;
}
.dingz dl:hover {
  border: none;
}
.dingz dl:hover dt {
  height: 100%;
}
.dingz dl:hover dd {
  color: #fff;
}
.dingz dl:hover dd h3 a {
  color: #fff;
}
.dingz dl:hover dd h3:before {
  background: #fff;
}
.dingz dl:hover dd .dingz_nav a {
  color: #fff;
  border: #fff 1px solid;
}
.dingz dl:hover dd .dingz_nav a:hover {
  background: #fff;
  color: #00a0e8;
}
/*产品中心*/


.pro_qie {
    width: 100%;
    height: auto;
    overflow: hidden;
    white-space: nowrap;
    font-size: 0;
    margin-top: 3rem;
}


.product {
  padding: 5.5rem 0 4rem;
  width: 100%;
  overflow: hidden;
}
.product .dingz_tit {
  background-image: url('../images/cp_tbg.png');
}
.pro_nav {
  margin-top: 1.6rem;
  margin-bottom: 2.2rem;
  width: 100%;
  height: 2.5rem;
  position: relative;
}
.pro_nav:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #c3c3c3;
  position: absolute;
  top: 0;
  left: 0;
}
.pro_nav:after {
  content: '';
  width: 100%;
  height: 1px;
  background: #c3c3c3;
  position: absolute;
  bottom: 0;
  left: 0;
}
.pro_nav ul {
    width: 83.333%;
    margin: 0 auto;
    display: block;
    justify-content: space-between;
}
.pro_nav ul li {
    position: relative;
    height: 2.5rem;
    float: left;
    width: 16%;
    text-align: center;
    margin-right: 0.75%;
}
.pro_nav ul li a {
  display: block;
  font-size: 0.9rem;
  color: #000000;
  line-height: 2.5rem;
  height: 2.5rem;
  overflow: hidden;
}
.pro_nav ul li.cur:before {
  content: '';
  width: 140%;
  height: 0.1rem;
  background: #00a0e8;
  position: absolute;
  top: 0;
  left: -20%;
  z-index: 1;
}
.pro_nav ul li.cur:after {
  content: '';
  width: 140%;
  height: 0.1rem;
  background: #00a0e8;
  position: absolute;
  bottom: 0;
  left: -20%;
  z-index: 1;
}
.pro_nav ul li.cur a {
  color: #00a0e8;
}
.pro_list dl {
    width: 31.3%;
    float: left;
    margin-right: 3%;
    margin-bottom: 2.2rem;
    border: #cfcfcf 1px solid;
    box-sizing: border-box;
    padding: 0 0 0.8rem;
}
.pro_list dl dt {
  width: 100%;
  height: auto;
  line-height: 0;
  overflow: hidden;
}
.pro_list dl dd {
  width: 90%;
  margin: 0 auto;
}
.pro_list dl dd a {
  display: block;
  width: 100%;
  height: 100%;
}
.pro_list dl dd h3 {
font-size: 1.26rem;
    color: #282828;
    line-height: 3.8rem;
    height: 3.5rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    text-align: center;
}
.pro_list dl dd h3:hover {
  color: #00a0e8;
}
.pro_list dl dd p {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 0.3rem;
}
.pro_list dl dd span {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.7rem;
  color: #282828;
  height: 1.3rem;
  overflow: hidden;
  padding: 0 0.3rem;
  margin: 0 0.1rem;
  border: #8e8e8e 1px solid;
  box-sizing: border-box;
  border-radius: 2rem;
}
.pro_list dl dd em {
  width: 0.9rem;
  height: 0.9rem;
  line-height: 0;
  margin-right: 0.2rem;
}
.pro_list dl dd em img {
  width: 0.9rem;
  height: 0.9rem;
}
.pro_list dl.cur {
  border-color: #00a0e8;
}
.pro_list dl:nth-child(3n) {
  margin-right: 0;
}
/*搜索*/
.search {
  width: 100%;
  height: 16.5rem;
  background-image: url('../images/sou_bg.jpg');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% 16.5rem;
  position: relative;
  z-index: 12;
}
.search p {
  font-size: 2.2rem;
  color: #fff;
  font-weight: bold;
  line-height: 2.8rem;
  padding-top: 3.3rem;
  overflow: hidden;
  text-align: center;
}
.search i {
  display: block;
}
.s_so {
  width: 36%;
  margin: 1.3rem auto 0;
  display: flex;
  justify-content: center;
}
.s_so .ser_inp {
    width: 26%;
    height: 2.8rem;
    padding-left: 4%;
    background: #fff;
    font-family: "Microsoft YaHei";
    font-size: 1rem;
    color: #666;
    line-height: 2.8rem;
    outline: none;
    border: none;
}
.s_so .ser_so {
cursor: pointer;
    border: none;
    width: 12%;
    height: 2.8rem;
    background: #fff url(/images/sous2.png) center center;
    background-repeat: no-repeat;
    background-position: 0 center;
    background-size: 1.7rem;
}
/*客户案例*/
.case {
  padding: 3.5rem 0 6rem;
  background: #f3fbff;
}
.case_tit {
  height: 8rem;
}
.case_tit h2 {
  width: 24%;
  float: left;
  height: 4.7rem;
  font-family: 'ALIMAMA';
  font-size: 2.7rem;
  color: #000000;
  line-height: 4.7rem;
  overflow: hidden;
  font-weight: normal;
  background-image: url('../images/case_tbg.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 15.5rem 4.7rem;
  margin-top: 0.3rem;
  padding-left: 0.5rem;
}
.case_tit h2 a {
  color: #000000;
  display: block;
}
.case_tit ul {
  width: 55%;
  float: right;
  display: flex;
  justify-content: space-between;
}
.case_tit ul li a {
  font-size: 0.8rem;
  color: #282828;
  display: block;
  line-height: 6rem;
  height: 5rem;
  padding: 0 0.6rem;
  border-radius: 0.5rem;
  overflow: hidden;
  position: relative;
}
.case_tit ul li em {
  display: none;
  width: 1.4rem;
  height: 1.1rem;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  top: 0.8rem;
  left: calc(50% - 0.7rem);
}
.case_tit ul li em img {
  width: 1.4rem;
  height: 1.1rem;
}
.case_tit ul li.cur a {
  background: #00a0e8;
  color: #fff;
}
.case_tit ul li.cur a:before {
  content: '';
  width: 1.4rem;
  height: 0.1rem;
  background: #fff;
  position: absolute;
  bottom: 0.8rem;
  left: calc(50% - 0.7rem);
}
.case_tit ul li.cur em {
  display: block;
}
.casem dl {
  position: relative;
  width: 31.5%;
  float: left;
  border-radius: 1.5rem;
  overflow: hidden;
  margin: 0.5rem 0.6rem 1rem;
}
.casem dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
  position: relative;
}
.casem dl dt img,
.casem dl dt video {
border-radius: 1.5rem 1.5rem 0 0;
}
.casem dl dt:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.8) 100%);
}
.casem dl dt em.case_videoico {
  top: auto;
  bottom: 2rem;
  left: 1.5rem;
  display: none;
  background-image: url('../images/case_video.png');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 3.7rem 3.7rem;
  width: 3.7rem;
  height: 3.7rem;
}
.casem dl dt em.case_videoico:before,
.casem dl dt em.case_videoico:after {
  width: 3.7rem;
  height: 3.7rem;
}
.casem dl dt i {
  display: inline-block;
  height: 2rem;
  line-height: 2rem;
  position: absolute;
  top: 22rem;
  left: 1rem;
  z-index: 2;
  font-size: 0.7rem;
  color: #fff;
}
.casem dl dt i:before {
  content: '';
  width: 100%;
  height: 0.1rem;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}
.casem dl dt .video-pic .video-wrap {
  border-radius: 1.3rem;
}
.casem dl dd {
  width: 100%;
  height: 4.5rem;
  padding: 1.5rem 10% 0;
  background: #ebebeb;
  position:relative;
  box-sizing: border-box;
  border-radius: 0 0 1.5rem 1.5rem;
}
.casem dl dd a {
  display: block;
  color: #000;
}
.casem dl dd h5 {
  font-size: 0.9rem;
  line-height: 1.5rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.casem dl dd p {
  font-size: 0.8rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.3rem;
  height: 2.6rem;
  padding-top: 0.5rem;
}
.casem dl.cur {
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.2);
}
.casem dl.cur dt em.case_videoico {
  display: block;
}
.casem dl.cur dt i,
.casem dl.cur dt:before,
.casem dl.cur dd {

}
.case_bot {
  width: 75%;
  margin: 2.5rem 0 0 25%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.case_bot:after {
  content: '';
  width: 68%;
  height: 1px;
  position: absolute;
  top: 50%;
  left: 18%;
  border-top: #000 1px dashed;
}
.case_btn {
  width: 15%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.case_btn p {
  width: 3.8rem;
  height: 3.8rem;
  line-height: 0;
  cursor: pointer;
  border: #e0e0e0 0.2rem solid;
  border-radius: 50%;
  box-shadow: 0 3px 10px 3px rgba(0, 0, 0, 0.1);
}
.case_btn img {
  width: 3.8rem;
  height: 3.8rem;
}
.case_btn p:hover {
  box-shadow: 0 3px 20px 3px rgba(0, 109, 191, 0.1);
}
.case_more {
  width: 12%;
}
.case_more a {
  width: 100%;
  height: 2.7rem;
  font-size: 0.9rem;
  color: #fff;
  font-weight: bold;
  border-radius: 4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #00a0e8;
}
.case_more em {
  width: 1rem;
  height: 1rem;
  line-height: 0;
  overflow: hidden;
  margin-left: 0.5rem;
}
.case_more em img {
  width: 1rem;
  height: 1rem;
}
/*优势*/
.super {
  padding-top: 5rem;
}
.super .dingz_tit {
  background-image: url('../images/ys_tbg.png');
}
.sup_btn {
  position: absolute;
  bottom: 5.5rem;
  right: 8.3%;
  width: 11%;
  z-index: 10;
}
.sup_r {
  width: 100%;
  height: 3.2rem;
  display: flex;
  justify-content: space-between;
}
.sup_r p {
  width: 4.2rem;
  height: 3.2rem;
  line-height: 0;
  cursor: pointer;
}
.sup_r img {
  width: 4.2rem;
  height: 3.2rem;
}
.pageState {
  width: 100%;
  text-align: right;
  line-height: 4rem;
  font-size: 3rem;
  color: #ffffff;
  overflow: hidden;
  display: block;
  font-weight: bold;
  margin-top: 7.5rem;
}
.sup_nav {
  width: 75%;
  height: 8.5rem;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #0097db;
  border-radius: 0 1rem 1rem 0;
  z-index: 10;
}
.sup_nav ul {
  width: 95%;
  padding-left: 5%;
}
.sup_nav ul li {
  width: 25%;
  float: left;
  position: relative;
  font-size: 1.2rem;
  color: #fff;
  font-weight: bold;
  line-height: 2rem;
  padding: 1.5rem 0 0 3%;
  height: 8.5rem;
  box-sizing: border-box;
}
.sup_nav ul li:before {
  content: "";
  width: 1px;
  height: 5.5rem;
  background: #fff;
  position: absolute;
  top: 2rem;
  left: 0;
}
.sup_nav ul li i {
  display: block;
  font-size: 1.5rem;
}
.sup_nav ul li span {
  display: block;
  font-size: 0.7rem;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 1rem;
  padding-top: 0.6rem;
}
.sup_nav ul li.on:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  top: -0.8rem;
  left: 30%;
  border-bottom: 0.8rem solid #0097db;
  border-left: 0.8rem solid transparent;
  border-right: 0.8rem solid transparent;
}
.sup_nav ul li:first-child:before {
  display: none;
}
.sup_m {
  margin-top: 1.5rem;
}
.sup_m dl {
  position: relative;
}
.sup_m dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.sup_m dl dd {
  width: 32%;
  position: absolute;
  top: 5.6rem;
  left: 8.3%;
}
.sup_m dl dd h5 {
  font-size: 2.4rem;
  color: #fff;
  font-weight: normal;
  height: 7.5rem;
  line-height: 2.8rem;
  position: relative;
}
.sup_m dl dd h5:before {
  content: "";
  width: 3.5rem;
  height: 0.3rem;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 0.3rem;
}
.sup_m dl dd h5 i {
  display: block;
}
.sup_m dl dd p {
  font-size: 0.8rem;
  color: #fff;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.6rem;
  height: 4.8rem;
  padding-top: 1.7rem;
}
/*新闻*/
.news {
  padding: 4.5rem 0 0;
}
.news .dingz_tit {
  background-image: url('../images/news_tbg.png');
}
.news_nav {
  width: 100%;
  height: 3.6rem;
  margin-top: 1rem;
  border-bottom: #b6bbbe 1px solid;
}
.news_nav ul {
  width: 63%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.news_nav ul li a {
  font-size: 0.9rem;
  color: #282828;
  font-weight: bold;
  height: 3.6rem;
  display: flex;
  align-items: center;
}
.news_nav ul li em {
  width: 1.5rem;
  height: 1.5rem;
  line-height: 0;
  overflow: hidden;
  margin-right: 0.8rem;
}
.news_nav ul li em img {
  width: 1.5rem;
  height: 1.5rem;
}
.news_nav ul li:hover a {
  color: #00a0e8;
}
.news_list {
  width: 96%;
  background: #f3fbff;
  padding: 1rem 2% 2.5rem;
}
.news_list dl {
  width: 100%;
  border-bottom: #dae1e5 1px solid;
  padding: 1.6rem 0;
  display: inline-block;
}
.news_list dl dt {
  width: 18%;
  max-width: 18%;
  border: #2891cc 0.15rem solid;
  float: left;
  line-height: 0;
  overflow: hidden;
  border-radius: 0.3rem;
}
.news_list dl dd {
  width: 77%;
  float: left;
  padding: 0.3rem 0 0 2rem;
}
.news_list dl dd h5 {
  color: #333;
  line-height: 1.6rem;
  width: 100%;
  display: inline-block;
}
.news_list dl dd b {
  display: block;
  float: left;
  font-size: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
}
.news_list dl dd i {
  display: block;
  float: right;
  font-size: 0.9rem;
  font-weight: normal;
}
.news_list dl dd p {
  font-size: 0.8rem;
  color: #666;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  line-height: 1.5rem;
  height: 3rem;
  padding-top: 0.5rem;
}
.news_list dl dd span {
  display: block;
  font-size: 0.9rem;
  color: #333;
  line-height: 1.5rem;
  height: 1.5rem;
  margin-top: 0.5rem;
  position: relative;
  width: 8.5%;
}
.news_list dl dd span:before {
  content: '';
  width: 0;
  height: 0;
  position: absolute;
  top: calc(50% - 0.3rem);
  right: 0;
  border-left: 0.5rem solid #0097db;
  border-top: 0.3rem solid transparent;
  border-bottom: 0.3rem solid transparent;
}
.news_more {
  width: 16%;
  margin: 3rem auto 0;
}
.news_more a {
  display: block;
  width: 100%;
  text-align: center;
  height: 3.2rem;
  line-height: 3rem;
  font-size: 1.3rem;
  color: #fff;
  border-radius: 4rem;
  background: #00a0e8;
}
.news_more a:hover {
  animation: shake 0.9s linear;
  -webkit-animation: shake 0.9s linear;
}
/*关于*/
.about {
  padding: 5.5rem 0 2.2rem;
}
.about dl {
  width: 100%;
}
.about dl dt {
  width: 100%;
  line-height: 0;
  overflow: hidden;
}
.about dl dd {
  width: 83.33%;
  margin: 0 auto 1rem;
}
.about dl dd h2 {
  width: 20%;
  float: left;
  font-size: 1.9rem;
  color: #000000;
  line-height: 2rem;
  overflow: hidden;
  font-family: 'ALIMAMA';
  font-weight: normal;
  position: relative;
  margin-top: 0.5rem;
}
.about dl dd h2:before {
  content: '';
  width: 1px;
  height: 5rem;
  background: #00a0e8;
  position: absolute;
  top: 0;
  right: 0;
}
.about dl dd h2 a {
  color: #000000;
  display: block;
}
.about dl dd h2 span {
  display: block;
  font-size: 1.7rem;
  color: #0097db;
  line-height: 1.8rem;
  padding-top: 0.7rem;
  text-transform: uppercase;
}
.about dl dd p {
  width: 75%;
  float: right;
  font-size: 0.7rem;
  color: #282828;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.8rem;
  height: 5.4rem;
}
.digital {
  padding-top: 2.2rem;
  height: 8.5rem;
}
.digital ul {
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.digital ul li {
  color: #0097db;
  font-size: 1.5rem;
  font-weight:normal;
  height: 6.5rem;
  position: relative;
  font-family: 'ALIMAMA';
}
.digital ul li:before {
content: '';
    width: 1px;
    height: 6rem;
    background: #efefef;
    position: absolute;
    top: 0rem;
    left: -6rem;
}
.digital ul li:after {
  width: 2.5rem;
  height: 0.4rem;
  position: absolute;
  top: 4.8rem;
  left: 0.5rem;
  background: #0097db;
  border-radius: 0.3rem;
}
.digital ul li b {
  display: inline-block;
  font-size: 3.5rem;
  color: #000;
  line-height: 3.2rem;
  padding-right: 0.2rem;
}
.digital ul li i {
  font-size: 2rem;
}
.digital ul li span {
  display: block;
  width: 100%;
  font-size: 1rem;
  color: #000;
  font-weight: normal;
  line-height: 1.5rem;
  clear: both;
  padding-top: 1rem;
  padding-left: 0.5rem;
}
.digital ul li:first-child:before {
  display: none;
}

.digital.content {
    overflow: hidden;
    background: #fff;
    z-index: 99;
    height: 9rem;
    position: absolute;
    box-sizing: border-box;
    padding: 2rem 4%;
    width: 88.33%;
    bottom: 0rem;
    left: 5.85%;
}

.about {
    position: relative;
    padding-bottom: 0px;
}


/*友情链接*/
.f_bot {
  height: 3.2rem;
  background-image: url('../images/link_bg.jpg');
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100% 3.2rem;
}
.f_link {
  width: 60%;
  height: 3.2rem;
  line-height: 3.2rem;
}
.f_link b {
  display: block;
  width: 6.5%;
  float: left;
  font-size: 0.7rem;
  color: rgba(40, 40, 40, 0.7);
}
.f_link p {
  float: left;
  width: 93%;
}
.f_link p a {
  font-size: 0.7rem;
  color: rgba(40, 40, 40, 0.7);
  padding: 0 10px 0 0;
}
.f_link p a:hover {
  color: rgba(40, 40, 40, 0.9);
}
.f_baidu {
  width: 9%;
  height: 3.2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 0.7rem;
  color: rgba(255, 255, 255, 0.7);
  margin-left: 6%;
  position: relative;
}
.f_baidu:before {
  content: "";
  width: 1px;
  height: 0.6rem;
  background: rgba(255, 255, 255, 0.4);
  position: absolute;
  top: calc(50% - 0.3rem);
  left: 50%;
}
.f_code {
  width: 8%;
  height: 3.2rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.f_code p {
  line-height: 0;
  position: relative;
}
.f_code p i {
  width: 1.5rem;
  height: 1.3rem;
  display: block;
  cursor: pointer;
  line-height: 0;
  overflow: hidden;
}
.f_code p i img {
  width: 1.5rem;
  height: 1.3rem;
}
.f_code p em {
  width: 4rem;
  height: 4rem;
  display: none;
  position: absolute;
  top: -5rem;
  left: calc(50% - 2.2rem);
  border-radius: 0.3rem;
  background: #fff;
  border: #fff 0.2rem solid;
}
.f_code p em:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  bottom: -0.5rem;
  left: calc(50% - 0.6rem);
  border-top: 0.6rem solid #fff;
  border-left: 0.6rem solid transparent;
  border-right: 0.6rem solid transparent;
}
.f_code p em img {
  width: 4rem;
  height: 4rem;
}
.f_code p.cur em {
  display: block;
}
/**/
html {
  font-size: 12px;
  -webkit-text-size-adjust: none;
}
@media screen and (min-width: 1200px) {
  html {
    font-size: 12.5px;
  }
}
@media screen and (min-width: 1280px) {
  html {
    font-size: 13.33333px;
  }
}
@media screen and (min-width: 1366px) {
  html {
    font-size: 14.22916px;
  }
}
@media screen and (min-width: 1440px) {
  html {
    font-size: 15px;
  }
}
@media screen and (min-width: 1600px) {
  html {
    font-size: 16.66666px;
  }
}
@media screen and (min-width: 1800px) {
  html {
    font-size: 18.75px;
  }
}
@media screen and (min-width: 1920px) {
  html {
    font-size: 20px;
  }
}
/**/
@keyframes warn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 1;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
@keyframes warn2 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  5% {
    opacity: 8;
  }
  to {
    opacity: 0;
    -webkit-transform: scale(2);
    transform: scale(2);
  }
}
/**/
@-webkit-keyframes shake {
  from,
  to {
    -webkit-transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    -webkit-transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
  }
}
@keyframes shake {
  from,
  to {
    transform: translate3d(0, 0, 0);
  }
  20%,
  60% {
    transform: translate3d(-10px, 0, 0);
  }
  40%,
  80% {
    transform: translate3d(10px, 0, 0);
  }
}
/*图标抖动*/
@-webkit-keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}
@keyframes hvr-buzz-out {
  10% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  20% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  30% {
    -webkit-transform: translateX(3px) rotate(2deg);
    transform: translateX(3px) rotate(2deg);
  }
  40% {
    -webkit-transform: translateX(-3px) rotate(-2deg);
    transform: translateX(-3px) rotate(-2deg);
  }
  50% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  60% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  70% {
    -webkit-transform: translateX(2px) rotate(1deg);
    transform: translateX(2px) rotate(1deg);
  }
  80% {
    -webkit-transform: translateX(-2px) rotate(-1deg);
    transform: translateX(-2px) rotate(-1deg);
  }
  90% {
    -webkit-transform: translateX(1px) rotate(0);
    transform: translateX(1px) rotate(0);
  }
  100% {
    -webkit-transform: translateX(-1px) rotate(0);
    transform: translateX(-1px) rotate(0);
  }
}



.protypes:after {content:"";background: #fff url(/images/h_xjs.png) no-repeat center right;position: absolute;right: 0px;top: 0.8rem;z-index: 9;width: 1rem;height: 1rem;}

.protypes {
    display: block;
    background: #fff;
    line-height: 2.8rem;
    position: relative;
    padding: 0 5%;
    font-size: 1rem;
    cursor: pointer;
    z-index: 99;
    width: 35%;
    text-align: center;
}

.protypes p {
    display: none;
    position: absolute;
    width: 100%;
    font-size: 1.6rem;
    left: 0px;
    top: 2.8rem;
    background: #fff;
    line-height: 2rem;
    padding-top: 0px;
}

.protypes p b {
    color: #666;
    font-weight: normal;
    font-size: 0.8rem;
    display: block;
}

.protypes p b:hover { color:#00a0e8;}

.protypes.cur p {
    display: block;
}

.protypes.cur:after {
     transform: rotateX(180deg);
}

.pro_list dl dt img {
    padding-top: 2rem;
}

.pro_nav ul li:last-child {
    margin-right: 0px;
}